[script]
n0=on *:kick:#:{
n1=  if ((%kick-nbs == $null)) set %kick-nbs 1
n2=  if ((%kick-nbs != $null)) inc %kick-nbs
n3=}
n4=on *:ban:#:{
n5=  if ((%ban-nbs == $null)) set %ban-nbs 1
n6=  if ((%ban-nbs != $null)) inc %ban-nbs
n7=}
n8=on *:text:!massvoice:#:{
n9=  if ($level($nick) == 700) { mass.voice }
n10=  if ($level($nick) != 700) { notice $nick Desoler mais tu n'as pas d'acces ! }
n11=}
n12=on *:text:!massdevoice:#:{
n13=  if ($level($nick) == 700) { mass.devoice }
n14=  if ($level($nick) != 700) { notice $nick Desoler mais tu n'as pas d'acces ! }
n15=}
